<?php
return [
 // Client Side Setting
 'favicon' => 'فاویکون',
 'logo' => 'لوگو',
 'headerBlackMenu' => "منوی سیاه سرصفحه",
 'icon' => 'آیکون',
 'text' => "متن",
 'url' => 'آدرس اینترنتی',
 'headerMainMenu' => "منوی اصلی سرصفحه",
 'sequenceCategoryMenu' => "منو دسته بندی توالی",
 'headerText' => "متن سرصفحه",
 'headerBackgroundImage' => 'تصویر پس زمینه هدر',
 'footerBackgroundImage' => "تصویر پس زمینه پاورقی",
 'copyright' => 'کپی رایت',
 'footerDescription' => 'توضیحات پاورقی',
 'footerTitleMenu' => "منو عنوان پاورقی",
 'footerMenuUrls' => "آدرس منوی پاورقی",
 'footerTitleContactUs' => "عنوان تماس با ما پاورقی ",
 'footerListContactUs' => "فهرست تماس با ما پاورقی ",
 'addressIcon' => "نماد آدرس",
 'addressName' => "نام آدرس",
 'addressValue' => "آدرس",
 'numberAdsHomePage' => 'شمار تبلیغات ، صفحه اصلی',
 'numberBlogPostsHomePage' => 'شمار پست وبلاگ ، صفحه اصلی ، پست های وبلاگ',
 'numberAdsCategoryAdPage' => 'شمار تبلیغات ، صفحه دسته بندی آگهی ',
 'numberAdsCityCategoryAdPage' => 'شمار تبلیغات ، صفحه رده‌بندی آگهی براساس شهر ',
 'numberAdsSearchAdPage' => "شمار تبلیغات ، صفحه جستجو آگهی ",
 'numberAdsUserShowAdPage' => "شمار تبلیغات ، کاربر ، صفحه نمایش آگهی",
 'numberAdsSimilarShowAdPage' => 'شمار تبلیغات ، مشابه ، صفحه نمایش آگهی',
 'numberPostsBlogPage' => "تعداد پست ها ، صفحه وبلاگ",
 'numberPostsBlogNewsPage' => "تعداد پست ها ، صفحه اخبار وبلاگ",
 'numberPostsSidebarIndexBlogPage' => "تعداد پست ها، نوار کناری ، صفحه فهرست وبلاگ (اخبار و مقاله) ",
 'numberAdsSidebarIndexBlogPage' => "شمار تبلیغات ، نوار کناری ، صفحه فهرست وبلاگ (اخبار و مقاله) ",
 'numberPostsSidebarShowBlogPage' => "تعداد پست ها ، نوار کناری ، صفحه نمایش وبلاگ (اخبار و مقاله)",
 'numberAdsSidebarShowBlogPage' => "شمار تبلیغات ، نوار کناری ، صفحه نمایش وبلاگ (اخبار و مقاله)",
 'numberPostsShowBlogPage' => "تعداد پست ها ، صفحه نمایش وبلاگ (اخبار و مقاله)",
 'pageAboutUs' => "صفحه درباره ما",
 'pageContactUs' => "صفحه تماس با ما",
 'pageRule' => "صفحه قوانین سایت",
 // Telegram Setting
 'startImage' => "تصویر شروع",
 'startText' => "متن شروع",
 'startKeyboard' => "صفحه کلید شروع",
 'registerText' => 'متن ثبت نام',
 'registerSuccess' => 'موفقیت ثبت نام',
 'registerKeyboard' => "صفحه کلید ثبت نام",
 'profileText' => "متن پروفایل",
 'profileKeyboard' => "صفحه کلید پروفایل",
 'keyName' => "نام کلید",
 'keyText' => "متن",
 'keyRule' => "قاعده اعتبارسنجی",
 'adsCreateText' => "ایجاد تبلیغ متن",
 'adsCreateSuccess' => "موفقیت در ایجاد تبلیغ",
 'adsCreateKeyboard' => "صفحه کلید ایجاد تبلیغ",
 'adsEditText' => "متن ویرایش تبلیغ ",
 'adsEditSuccess' => "موفقیت در ویرایش تبلیغ",
 'adsEditKeyboard' => "صفحه کلید ویرایش تبلیغ",
 'adsListText' => "متن لیست تبلیغات",
 'adsListTextEmpty' => "متن لیست تبلیغات که خالی است",
 'adsListIsNotVisible' => "فهرست تبلیغات موردی که قابل مشاهده نیست",
 'adsListBack' => 'برگشت از لیست تبلیغات',
 'adsAcceptTheRulesKeyName' => "متن دکمه پذیرش قوانین",
 'adsAcceptTheRulesText' => "متن پذیرش قوانین",
 'allowViewTelescopeUsers' => 'کاربران دارای دسترسی به تلسکوپ',
 'name' => 'نام',
 'email' => 'ایمیل',
 'telescopeNightMode' => 'حالت شب',
 'telescopeRecordAll' => 'ذخیره سازی همه اتفاقات',
];
